Heartbleed OpenSSL Bug - CHANGE YOUR PASSWORDS
#1
Hi guys!

You may or may not be aware that a critical security bug happened, affecting majority of the Internet websites as OpenSSL is the method to securely store your passwords. Popular sites such as Google (Gmail, etc.), Facebook have been affected.

You can find more information about Heartbleed here: <!-- m --><a class="postlink" href="http://heartbleed.com/">http://heartbleed.com/</a><!-- m -->

The site is perfectly safe, it's just information about the bug.

This website gives you a list of websites you should change your password immediately for: <!-- m --><a class="postlink" href="http://mashable.com/2014/04/09/heartbleed-bug-websites-affected/">http://mashable.com/2014/04/09/heartble ... -affected/</a><!-- m -->

The above site is also safe.

Lastly, consider using a password manager such as LastPass to make your life easier.

Stay safe everyone! <3 SysAdmin over and out.
If you need to get in touch with me, please seek me out in the NAC Discord.


Reply
#2
Thank you for the heads up, AЯynis. Having any of your accounts compromised can be seriously scary.
Yu-Gi-Oh! Conquest
Current Status (updated 1 April, 2018): Chapter 6: Twisted Darkness


NAC's ARC-V Head Writer: Kankurou

Winners by Arc
Standard: Kankurou
Synchro: Kankurou and hearow2
Xyz: Lunanight
Fusion: Yami no Game
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)